import request from '@/utils/request'

export function getProxyUserList(query) {
  return request({
    url: '/cai/proxyUser/bindUserList',
    method: 'get',
    params: query
  })
}

export function getOrderLogList(query) {
  return request({
    url: '/cai/proxyUser/orderLogList',
    method: 'get',
    params: query
  })
}

export function getProxyTotal(query) {
  return request({
    url: '/cai/proxyUser/proxyTotal',
    method: 'get',
    params: query
  })
}
